Skip to main content
POST
Verify PVC voice captcha

Headers

x-api-key
string | null

Your API key for programmatic access. Send it in the x-api-key header; you can create and manage keys from the Developers page.

Path Parameters

voice_id
string
required

Voice ID to be used, you can use GET /v1/voices to list all the available voices.

Example:

"21m00Tcm4TlvDq8ikWAM"

Body

multipart/form-data
recording
file
required

Audio recording of the user

Response

Successful Response

status
string
required

The status of the verify PVC captcha request. If the request was successful, the status will be 'ok'. Otherwise an error message with status 500 will be returned.